Subject: WP.6 year end wishes and projects in December
From: "ECE-Regulatory" <[email-masked]>
Date: Mon, 1 Dec 2025 11:47:01 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear WP.6 experts,

On behalf of all of UNECE and the WP.6 secretariat, I would like to wish you 
a very happy end-of-year season.

Before many of you leave for the holidays, I would like to flag two upcoming 
meetings:

*	10 December from 13:00 – Online Marketplace Project
We will review the draft vocabulary list and an initial outline of the 
guidance document.

At the time of the call, you can join 
<https://teams.microsoft.com/l/meetup-join/19%3ameeting_OGU5OTM4Y2QtMjhiZi00YzBlLWEyMjgtYTUwYWY3YjYyNGI5%40thread.v2/0?context=%7b%22Tid%22%3a%220f9e35db-544f-4f60-bdcc-5ea416e6dc70%22%2c%22Oid%22%3a%223844e400-36c2-4e68-86b1-1095a67a64a2%22%7d> 
with this link.

*	12 December from 13:00 – Launch of the Project on Mainstreaming Gender 
throughout the Quality Infrastructure
This meeting will introduce the scope of the project and plan the 
development of the work. We may also share a first draft of proposed 
guidance to support the discussion. It would be very beneficial to have many 
quality infrastructure experts joining this work as well as our gender 
experts.

At the time of the call, you can join 
<https://teams.microsoft.com/l/meetup-join/19%3ameeting_OTk5NDRjZGItZjU5Mi00YWUwLWE1YTYtMzIxZGU2YWNiNTAy%40thread.v2/0?context=%7b%22Tid%22%3a%220f9e35db-544f-4f60-bdcc-5ea416e6dc70%22%2c%22Oid%22%3a%223844e400-36c2-4e68-86b1-1095a67a64a2%22%7d> 
with this link.

If you would like to take part in either of these projects and have not yet 
expressed an interest, please let me know (directly or via 
[email-masked] <mailto:[email-masked]> ) and I 
will add you to the relevant mailing list.

For information, the dates of all WP.6 meetings in 2026 have now been set 
and are available on our website here 
<https://unece.org/trade/calendar-wp6-events-2026> . Please be sure to block 
the relevant dates in your calendars. (This list does not include project 
team meetings)

The  <https://unece.org/trade/events/wp6/tos-grs/19Nov2025-meeting> 19 
November ToS-GRS meeting and the 
<https://unece.org/trade/events/wp6/grm/25Nov2025-meeting> 25 November GRM 
meeting were extremely informative and benefited from excellent stakeholder 
engagement. Thank you for your active participation. As always, the meeting 
reports and speakers’ presentations are available on the respective event 
pages.

I hope to hear many of you on the December project calls, and I look forward 
to working with all of you in 2026.

Happy holidays,
Lance

Lance Thompson
Head of Regulatory Cooperation Unit / Secretary WP.6
United Nations Economic Commission for Europe

Email:  <mailto:[email-masked]> [email-masked]
WhatsApp: +41 (0) 76 691 0820
 <https://unece.org/trade/wp6>

Palais des Nations

8-14 avenue de la Paix

CH - 1211 Geneva 10, Switzerland